@charset "gb2312";
body {
	font-family:Arial, Helvetica, sans-serif,"ËÎÌå";
	font-size: 14px;
	color: #000000;
	text-align: left;
	line-height:1.6em;
	background-color: #FFFFFF;
}
a:link,a:visited {
	text-decoration:none;
	}
a:hover,a:active {
	text-decoration:none;
	}
a:link#main,a:visited#main {
	text-decoration:underline;
	}
a:hover#main,a:active#main {
	text-decoration:underline;
	}
ul {
	margin-left: 40px;
	margin-right: 30px;
	margin-top: 10px;

}

li {
	color:#B4B4B4
}
.font02 {
	color: #000000;
}
.font07 {
	margin-left: 20px;
}.font8 {
	font-weight: bold;
	color: #CC0000;
	margin-left: 6px;
}
